package cn.com.tenlion.systembase.pojo.dtos.excel;

import java.io.Serializable;

/**
 * 批量导入失败实体类
 * @author renpc
 */
public class ImportFailDto implements Serializable {

    /**
     *导入实体信息
     */
    private Object object;
    /**
     * 导入错误提示
     */
    private String errMsg;

    public ImportFailDto(Object object, String errMsg) {
        this.object = object;
        this.errMsg = errMsg;
    }

    public Object getObject() {
        return object;
    }

    public void setObject(Object object) {
        this.object = object;
    }

    public String getErrMsg() {
        return errMsg == null ? "" : errMsg;
    }

    public void setErrMsg(String errMsg) {
        this.errMsg = errMsg;
    }
}
